Summary: Danish man pages from the Linux Documentation Project.
Name: man-pages-da
Version: 0.1.1
Release: 4
License: Distributable
Group: Documentation
Patch: manpages-da-0.1.1-manpath.patch 
URL: http://www.sslug.dk/locale/man-sider/
Source: http://www.sslug.dk/locale/man-sider/manpages-da-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into
Danish.

%prep
%setup -q -n manpages-da-%{version}
%patch -p1

%build

%install
rm -fr $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT/usr install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc lsmig AUTHORS ChangeLog
%dir %{_mandir}/da
%{_mandir}/da/*

%changelog
* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix the rpm verify problems

* Thu Aug  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/da

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jul 02 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rpmify
